//startingDate:21-01-2019
var Business={};
var Utils = {};
Utils.Path='';
Utils.mobileDeviceFlag=false;
var questionId=0,startTime=0,scoredMarks=0,totalMarks=40,resId=0,level=0;
Business.populateFlag=true;

Business.init=function()
{
	$("#mainPage").show();
	$("#secondPage").hide();
	$("#LogoDiv").show();
	document.body.style.backgroundImage = "url("+Utils.Path+"images/post-image.jpg";
	document.body.style.backgroundColor = "#7395ae";
	//document.getElementById("LogoDiv").style.backgroundColor = "#557a95";
	Business.setAllImages();
	Business.populateSelect();
	
}
Business.setAllImages=function()
{
	document.getElementById("logoImage").src=Utils.Path+"images/logo.png";	
}

Business.showNextPage=function()
{
	$("#mainPage").hide();
	$("#secondPage").show();
}

Business.populateSelect=function()
{
	var ele = document.getElementById('selectButton')
	if(Business.populateFlag)
	{
		Business.populateFlag=false;
		for (var i = 0; i < Business.langArr.length; i++) 
		{
			ele.innerHTML = ele.innerHTML +
			'<option class="text-center" value="' + Business.langArr[i]['id'] + '">' + Business.langArr[i]['name'] + '</option>';
		}
	}
}
    
    
function show(ele) {
	// GET THE SELECTED VALUE FROM <select> ELEMENT AND SHOW IT.
	//var msg = document.getElementById('msg');
	//msg.innerHTML = 'Selected Bird: <b>' + ele.options[ele.selectedIndex].text + '</b> </br>' +
		//'ID: <b>' + ele.value + '</b>';
} 
